Bug 810549 - [abrt] kernel: WARNING: at mm/page_alloc.c:2204 __alloc_pages_nodemask+0x231/0x8f0()
[abrt] kernel: WARNING: at mm/page_alloc.c:2204 __alloc_pages_nodemask+0x231/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:41f67b13c521e937ad08b95682c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-06 11:59 EDT by Dmitri Skok
Modified: 2012-11-14 11:32 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Skok 2012-04-06 11:59:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.x86_64 root=UUID=9397a92e-3c86-46de-9b95-cfe86f44eb8e ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=ru LANG=en_US.UTF-8
event_log:      2012-04-06-19:58:32> Smolt profile successfully saved
kernel:         3.3.0-8.fc16.x86_64
reason:         WARNING: at mm/page_alloc.c:2204 __alloc_pages_nodemask+0x231/0x8f0()
time:           Fri 06 Apr 2012 07:58:10 PM MSK

backtrace:
:WARNING: at mm/page_alloc.c:2204 __alloc_pages_nodemask+0x231/0x8f0()
:Hardware name: P5KC
:Modules linked in: tcp_lp ppdev parport_pc lp parport nfs auth_rpcgss nfs_acl des_generic md4 nls_utf8 cifs fscache lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack fuse snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_usb_audio snd_seq snd_pcm snd_hwdep snd_usbmidi_lib snd_rawmidi snd_seq_device snd_timer snd soundcore uinput binfmt_misc sunrpc snd_page_alloc iTCO_wdt iTCO_vendor_support serio_raw microcode i2c_i801 asus_atk0110 atl1 mii firewire_ohci ata_generic firewire_core pata_acpi crc_itu_t pata_jmicron usb_storage radeon ttm drm_kms_helper drm i2c_algo_bit
:i2c_core [last unloaded: scsi_wait_scan]
:Pid: 3299, comm: soffice.bin Not tainted 3.3.0-8.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057aff>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b5a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811299a1>] __alloc_pages_nodemask+0x231/0x8f0
: [<ffffffff8107a3be>] ? wake_up_bit+0x2e/0x40
: [<ffffffff8123f773>] ? do_get_write_access+0x2c3/0x470
: [<ffffffff812c5f2e>] ? radix_tree_lookup_slot+0xe/0x10
: [<ffffffff811207ed>] ? find_get_page+0x2d/0xd0
: [<ffffffff81160c03>] alloc_pages_current+0xa3/0x110
: [<ffffffff811257e4>] __get_free_pages+0x14/0x50
: [<ffffffff8116bccf>] kmalloc_order_trace+0x3f/0xd0
: [<ffffffff8116cbf7>] __kmalloc+0x177/0x1a0
: [<ffffffffa05565c7>] cifs_lock+0x507/0x1010 [cifs]
: [<ffffffff8112128d>] ? find_get_pages_tag+0x4d/0x170
: [<ffffffff8112128d>] ? find_get_pages_tag+0x4d/0x170
: [<ffffffff8112d045>] ? pagevec_lookup_tag+0x25/0x40
: [<ffffffff811cb983>] vfs_lock_file+0x23/0x40
: [<ffffffff811cba30>] locks_remove_posix+0x90/0xb0
: [<ffffffff8112c521>] ? do_writepages+0x21/0x40
: [<ffffffff811229c4>] ? filemap_write_and_wait+0x44/0x60
: [<ffffffff8117f82e>] filp_close+0x5e/0x90
: [<ffffffff8105b608>] put_files_struct+0x88/0xf0
: [<ffffffff8105b71b>] exit_files+0x4b/0x60
: [<ffffffff8105bc08>] do_exit+0x1a8/0x8d0
: [<ffffffff814ced62>] ? sock_aio_read.part.7+0x142/0x150
: [<ffffffff8105c682>] do_group_exit+0x42/0xa0
: [<ffffffff8106c597>] get_signal_to_deliver+0x207/0x5e0
: [<ffffffff810141f5>] do_signal+0x65/0x760
: [<ffffffff8101b6f9>] ? read_tsc+0x9/0x20
: [<ffffffff810a506d>] ? ktime_get_ts+0xad/0xe0
: [<ffffffff81014998>] do_notify_resume+0x88/0xb0
: [<ffffffff815fbf62>] int_signal+0x12/0x17

smolt_data:
:
:
:General
:=================================
:UUID: 964680ba-9dbc-405e-89d1-8605d51327b5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5000.27
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9300  @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2497
:System Memory: 3954
:System Swap: 6015
:Vendor: System manufacturer
:System: P5KC System Version
:Form factor: Desktop
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43552:4163:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38296:4163:470) pci, radeon, VIDEO, EAH3650 Silent
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 33747088 20043287 19705573 8445952 7817720 7817720
:/dev/sda1 WITHHELD fuseblk 4096 4096 25599999 6390760 6390760 25825184 25610122 25610122
:/dev/sda2 /boot ext4 1024 1024 508745 407780 382180 128016 127738 127738
:/dev/sdb1 WITHHELD fuseblk 4096 4096 7813135 3552530 3552530 14242888 14226863 14226863
:
Comment 1 Josh Boyer 2012-09-18 12:01:35 EDT
Are you still seeing this with the 3.4 or 3.5 kernel updates?
Comment 2 Dave Jones 2012-10-23 11:38:35 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 11:32:58 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.